@charset "utf-8";
/* CSS Document */
.style_18_b{
	font-size:18px;
	font-weight:bolder;
}

.style_18_b_line36{
	font-size:18px;
	font-weight:bolder;
	line-height:42px;
}

.style_12_b{
	font-size:12px;
	font-weight:bolder;
}

.style_12{
	font-size:12px;
}

.style_12_line24{
	font-size:12px;
	line-height:24px;
}

.style_14_b_blue{
	font-size:14px;
	font-weight:bolder;
	color:#0000FF;
}

.style_14_line28{
	font-size:14px;
	line-height:28px;
}

.style_16_line32{
	font-size:16px;
	line-height:32px;
}

.style_36_b_bule{
	font-size: 36px;
	font-weight: bold;
	color: #0000FF;
}

.clear {
    clear: both;
}

html{
	width: 100%;            
    height: 100%;  
	/*	这里是设置背景颜色         
    background-color: #ccc;
	*/
	/*	这里是设置背景图片	*/
	background-image:url(../pic/mb/outBg.gif);            
    display: flex;            
    display: -webkit-flex;            
    justify-content: center;            
    align-items: top;
}

body{
	width:1000px;
	
	background-image:url(../pic/mb/outBg.gif);
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}

.log{
	width:1000px;
	height:70px;
	padding:0px;
	margin:0px;
	margin-left:auto;
	margin-right:auto;
}

.banner{
	width:1000px;
	height:auto;
	padding:0px;
	margin:0px;
	margin-left:auto;
	margin-right:auto;
}

.dh{
	width:1000px;
	
	padding:0px;
	margin:0px;
	margin-left:auto;
	margin-right:auto;
}

.massage{
	width:1000px;
	height:20px;
	
	padding:0px;
	margin:0px;
	margin-left:auto;
	margin-right:auto;
	
	background-color:#FFF;
}

.product{
	width:1000px;
	height:auto;
	
	padding:0px;
	margin:0px;
	margin-left:auto;
	margin-right:auto;
	
	background-color:#FFF;
	
}

img{
	border:none;
}

.fenge{
	width:1000px;
	height:20px;
	
	padding:0px;
	
	margin:0px;
	margin-left:auto;
	margin-right:auto;
	
	background-color:#FFF;
}

.bottom{
	width:800px;
	height:auto;
	
	padding:0px;
	padding-left:200px;
	padding-top:30px;
	padding-bottom:30px;
	
	
	margin:0px;
	margin-left:auto;
	margin-right:auto;
	
	line-height:180%;
	
	background-color:rgb(153,255,255);
	background-image:url(../pic/mb/bottom.gif);
	background-repeat:no-repeat;
	background-position:center;
	
}
